@charset "utf-8";
/* CSS Document */

body,ul{
	padding:0px;
	margin:0px;
	margin: 0 auto;
	font-size:12px;
	border:none;
}
@font-face{
font-family:'fz';
src:url('FONT/fz.eot');
src:url('FONT/fz.eot?#iefix') format('embedded-opentype'),
    url('FONT/fz.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}
/*top结束*/
.top-nav {
	height: 35px;
	width: auto;
	background-color: #EFEFEF;
}
.top-nav .top-nav-m {
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 35px;
	background-color: #EFEFEF;
}
.top-nav .top-nav-m ul {
	width: 600px;
	height:30px;
	padding-left: 0px;
	line-height:30px;
	float: left;
	float:left;
	margin-top:5px;
	background-color: #EFEFEF;
}
.top-nav .top-nav-m .dh {
	line-height: 35px;
	float: right;
}

.top-nav .top-nav-m ul li a {
	color: #666;
	text-decoration: none;
}

.top-nav .top-nav-m img {
	float: left;
}

.top-nav .top-nav-m ul li {
	float: left;
	list-style-type: none;
	margin-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	width: 60px;
}
.top-2nav {
	background-color: #de0d0d;
	height: 40px;
	width: auto;
}
.top-2nav .top-m {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 40px;
	padding-left: 60px;
}
.top-m ul li {
	color: #FFF;
	font-weight: bold;
	float: left;
	font-size: 18px;
	list-style-type: none;
	margin-right: 30px;
	line-height: 40px;
	font-family: "微软雅黑";
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #6A0000;
	width: 120px;
	padding-left: 15px;
}
.top-m ul li a {
	color: #FFF;
	text-decoration: none;
}
.top-m ul li a:hover{
	color: #FFF;
	text-decoration: none;
}

/* 页头导航代码 */
.nav{
	width:auto;
	height:40px;
	background-color:#d00000;
}
.nav-m{
	width:950px;
	height:40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	padding-left: 20px;
}.content .nav .nav-m ul a img {
	float: left;
	height: 21px;
	width: 56px;
}
.nav .nav-m ul {
	width: 970px;
	height: 40px;
	list-style-type: none;
	color: #FFF;
	margin-left: 0px;
	padding-left: 6px;
	padding-top: 0px;
	margin-top: 0px;
}
.nav .nav-m ul li {
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFF;
	margin-right: 10px;
	padding-right: 6px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
	margin-top: 12px;
	height: 15px;
}
.nav .nav-m ul li a {
	text-decoration: none;
	color: #FFF;
}
/*结束部分开始*/
#foot{
	margin:0 auto;
	width:100%;
	height:130px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:120px;
	margin:0 auto;
	font-family:"微软雅黑";
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
	background-color: #333;
}
#foot-all a{
	font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
}
#foot-all a：hover{
	color: #FFF;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*结束部分over*/
/*长期固定活动部分开始*/
.hd{
	width:auto;
	height: 700px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #EEE;
	
}
.hd-m{
	width:950px;
	height:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
/*导航部分*/
.h-nav{ width:auto; height:40px; background-image:url(images/nav-b.gif); background-repeat:repeat-x; }
.h-nav-m{ width:960px; height:40px; margin: 0 auto;}
.h-nav .h-nav-m ul li {
	float: left;
	width: 100px;
	height: 40px;
	margin-right: 15px;
	list-style-type: none;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	font-family:fz;
}
/*回到顶部*/
#returntop{
	width:35px;
	height:35px;
	position:fixed;
	_position:absolute;
	top:0px;
	left:0px;
	display:none;
	cursor:pointer;
	background-image: url(images/top.png);
}

/*正文部分*/
.top-banner{
	width:auto;
	height:396px;
	background-image:url(images/zg_ban.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFF;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.lan {
	background-color: #DB1003;
	width: 60px;
	height: 30px;
	color: #FFF;
}
.hong {
	color: #DD2C1C;
	font-size: 16px;
	font-weight: bold;
	width: 120px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-top: 10px;
}
.kczk .xydz ul {
	padding-top: 120px;
	padding-left: 65px;
	height: 300px;
}
.jiaqian {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	color: #F4920D;
	width: 150px;
	padding-left: 40px;
	margin-top: 10px;
}

.kczk .xydz ul li {
	width: 245px;
	float: left;
	height: auto;
	line-height: 20px;
	list-style-type: none;
}
.kczk .xydz ul li .hong a {
	color: #FFF;
	text-decoration: none;
}





.t-b-d{
	width:auto;
	height:92px;
	background-image: url(images/daoyu.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 40px;
}

.content-mian{
	width:994px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	float: none;
}
.tset {
	height: 310px;
	background-color: #FEF5DF;
	padding-top: 20px;
}
.kcts {
	background-color: #F7F7F7;
	border: 1px solid #EFEFEF;
	height: 80px;
	overflow-y: scroll;
	width: 965px;
	margin-top: 20px;
	padding-left: 20px;
	line-height: 22px;
}

.tset .tset-m {
	height: 270px;
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/ts_3.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 30px;
}






/* 右侧浮层 */
.side-pop{
	width:38px;
	height:135px;
	position:fixed;
	right:0px;
	_position:absolute;
	color: #000;
	padding-top: 0px;
	margin-top: 280px;
}
#sidepop span {
	font-size:14px;
	color: #000;
	font-family:"微软雅黑";
	font-weight:bold;
	display:block;
	width:30px;
	height:20px;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	margin-bottom: 10px;
	float: left;
}
#sidepop input {
	float: right;
	width: 80px;
	margin-top: 3px;
	height: 20px;
}
.sp-2{
	width:115px;
	clear: both;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.bzt{ width:1055px; height:301px; background-image:url(images/tgl.gif); margin:0 auto;}
.c-m-1{
	width:994px;
	height:35px;
	background-image:url(images/rl-4.gif);
	margin-top: 40px;
}
.c-m-2{
	width:994px;
	height:84px;
	margin-top: 10px;
}
.c-m-3{
	width:992px;
	height:auto;
	margin-top: 30px;
	padding-bottom: 20px;
	clear: both;
	}
.biaoti {
	height: 38px;
	width: 997px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DD2C1C;
}
.biaoti-l {
	background-color: #DD2C1C;
	height: 40px;
	width: 240px;
	color: #FFF;
	line-height: 40px;
	font-size: 22px;
	font-family: "微软雅黑";
	text-align: center;
	overflow: hidden;
}
.weizhi a {
	color: #000;
	text-decoration: none;
}


.content-mian #zwjx table {
	margin-top: 30px;
}
.content-mian #zwjx p a {
	color: #333;
}
.content-mian #zwjx ul li a {
	color: #333;
}

.content-mian #zwjx ul li {
	float: left;
	width: 200px;
	list-style-type: none;
	margin-left: 0px;
}

.c-m-4{
	width:1055px;	height:211px;
	background-image:url(images/rl-7.gif);
}
.c-m-5{
	width:auto;
	height:209px;
	background-color: #eeeeee;
}
.c-m-5-m{ width:994px; height:209px;  margin:0 auto;}
.c-m-6{
	width:1000px;
	height:495px;
	background-image:url(images/hdxl.png);
	margin-top: 30px;
}
.tj {
	height: auto;
	width: 999px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.c-m-7{
	width:1055px;
	height:463px;
	background-image:url(images/rl-3.jpg);
	margin-top: 40px;
}
.c-m-8{
	width:1055px;	height:130px;	margin-top: 40px;
}
.yase{
	color:#F00;
}
.xx-1{margin-top:30px; margin-left:30px; }
.xx-1-c{
	width:893px;
	height:60px;
	background-image: url(images/xx-1-b.gif);
	font-size: 18px;
	font-weight: bold;
	color: #666;
	margin-left: 50px;
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-top: 5px;
}.content-mian #zwjx .xx-1-c ul li a {
	color: #333;
	text-decoration: none;
}
.content-mian #zwjx p {
	margin-left: 75px;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 20px;
}
.content-mian #zwjx .xx-1-c ul {
	width: 994px;
	list-style-type: none;
}
.content-mian #zwjx ul {
	
}

.content-mian #zwjx .xx-1-c ul li {
	float: left;
	width: 400px;
	height: 20px;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-top: 0px;
}
.content-mian #hdjs ul {
	color: #F00;
	list-style-type: none;
	width: 990px;
	margin-left: 145px;
	padding-top: 210px;
}
.content-mian #hdjs ul li {
	float: left;
	width: 450px;
}
.content-mian #hdjs ul li a {
	color: #F00;
}
.content-mian #zwjx table tr td a {
	color: #333;
}
.weizhi {
	margin-top: 20px;
	font-weight: bold;
	color: #333;
}
.list {
	margin-top: 20px;
	height: 90px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C00;
	border-right-color: #DBDBDB;
	border-bottom-color: #DBDBDB;
	border-left-color: #DBDBDB;
}
.list3 {
	margin-top: 20px;
	height: 60px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C00;
	border-right-color: #DBDBDB;
	border-bottom-color: #DBDBDB;
	border-left-color: #DBDBDB;
}
.list2 {
	height: 120px;
	margin-top: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DBDBDB;
	border-right-color: #DBDBDB;
	border-bottom-color: #DBDBDB;
	border-left-color: #DBDBDB;
	background-image: url(images/kcts.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
}
.fxmc ul li a {
	color: #333;
	text-decoration: none;
}

.flbt {
	font-size: 22px;
	font-weight: bold;
	color: #DD2C1C;
	line-height: 30px;
	padding-top: 20px;
	font-family: "微软雅黑";
	padding-left: 5px;
	background-image: url(images/la.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 50px;
}
.flbtm {
	width: 5px;
	height: 25px;
	float: left;
	background-color: #DD2C1C;
	margin-right: 20px;
}

.kcsm {
	height: 30px;
	background-image: url(images/tjzs.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
	padding-left: 100px;
	padding-top: 5px;
}
.kcsm2 {
	background-image: url(images/tjts.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
	padding-left: 100px;
	line-height: 50px;
	margin-top: 20px;
	width: 900px;
	font-family: "微软雅黑";
}


.dds {
	width: 100px;
	float: left;
	font-weight: bold;
	color: #333;
	font-size: 20px;
	font-family: "方正正准黑简体", "黑体", "微软雅黑", sans-serif;
	margin-left: 20px;
	height: 56px;
	padding-top: 35px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.dds2 {
	width: 100px;
	float: left;
	font-weight: bold;
	color: #333;
	font-size: 20px;
	font-family: "方正正准黑简体", "黑体", "微软雅黑", sans-serif;
	margin-left: 20px;
	height: 36px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 20px;
}


.list ul li {
	float: left;
	list-style-type: none;
	width: 60px;
	font-size: 14px;
	text-align: center;
	background-color: #EFEFEF;
	margin-right: 15px;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	border: 1px solid #EAEAEA;
}
.list ul li :hover {
	float: left;
	list-style-type: none;
	width: 60px;
	font-size: 14px;
	text-align: center;
	background-color: #F00;
	margin-right: 15px;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	border: 1px solid #EAEAEA;
	color: #FFF;
}
.list ul {
	margin-top: 10px;
	float: left;
	width: 850px;
}
.list2 ul li {
	float: left;
	list-style-type: none;
	width: auto;
	font-size: 18px;
	text-align: center;
	margin-right: 25px;
	height: 50px;
	line-height: 30px;
	background-color: #EFEFEF;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;
}
.list2 ul {
	margin-top: 20px;
	float: left;
	width: 900px;
	height: 30px;
}
.fxmc {
	width: 850px;
	float: right;
	height: 90px;
}
.fxmc3 {
	width: 850px;
	float: right;
	height: 55px;
}
.fxmc2 {
	width: 990px;
	float: right;
	height: 50px;
	margin-top: 20px;
}


.jdbc {
	height: auto;
	width: 997px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.hong4 {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	font-family: "方正正准黑简体", "黑体", "微软雅黑", sans-serif;
	padding-left: 10px;
}
.huang {
	color: #F90;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
}

.main1{
	width:956px;
	height: 270px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
}
.teacher {
	background-color: #e9e9ea;
	height: 270px;
	width: auto;
	clear: both;
}
.teacher .teacher-m {
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 270px;
}.mszs .mszs-m {
	background-image: url(images/top%E2%80%941.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 270px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 998px;
}
.mszs {
	background-color: #E9E9EA;
	height: 270px;
	width: auto;
}

.kcts2 {
	height: 78px;
	background-image: url(images/ts_2.png);
	background-repeat: repeat-x;
	width: auto;
}
.kcts2 .kcts-m {
	height: 78px;
	width: 998px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/ts_1.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#smart {
	bottom: 0;
	height: 40px;
	position: fixed;
	width: 100%;
	background-attachment: scroll;
	background-color: #FFD0AA;
	background-position: 0 0;
	z-index: 800;
}
#smart .gg {
	height: 40px;
	position: relative;
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-attachment: scroll;
	background-image: url(images/schd1.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.gg ul li {
	float: left;
	width: 120px;
	list-style-type: none;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	line-height: 40px;
	font-family: "微软雅黑";
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #B47312;
	text-align: center;
}
.gg ul li a {
	color: #333;
	text-decoration: none;
}

#smart .gg .guanbi {
    position: absolute;
    right: -20px;
    top: 0;
}
#bg{ background:#000;position:fixed;left:0;top:0;filter:"Alpha(opacity=80)";opacity:0.6;display:none; width:auto; height:100%; z-index:999; }
#win{
	width:709px;
	height:320px;
	position:fixed;
	left:30%;
	top:50%;
	margin:-100px -100px 0;
	border:4px #d60d1d solid;
	background-image:url(images/tishi.png);
	display:none;
	z-index:99999;
}
.kclc {
	background-color: #F7F7F7;
	height: 60px;
	width: 970px;
	line-height: 60px;
	font-size: 30px;
	font-weight: bold;
	font-family: "微软雅黑";
	color: #DD2C1C;
	padding-left: 10px;
}
.kec {
	margin-top: 20px;
}
.fxmc2 ul li a {
	color: #000;
	text-decoration: none;
}
.waxioa {
	height: 128px;
	width: 992px;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	margin-top: 30px;
}




.dskj ul li a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #FE310F;
	width: 90px;
	height: 25px;
	text-align: center;
}
#win .dskj {
	float: right;
	height: 180px;
	width: 400px;
	margin-top: 70px;
	text-align: center;
	margin-right: 0px;
	padding-right: 0px;
}
#win .dskj ul {
	width: 380px;
	height: 25px;
	float: left;
	margin-bottom: 11px;
	text-align: center;
}
#win .dskj ul li {
	float: left;
	list-style-type: none;
	width: 90px;
	text-align: center;
	height: 25px;
	margin-right: 5px;
}
#win .dskj ul li a{
	float: left;
	list-style-type: none;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 25px;
	color: #333;
	height: 25px;
	width: 90px;
}
.kczk {
	width: 1100px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1000px;
	clear: both;
}
.kczk .kczk-1 {
	height: 50px;
	width: 681px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/sds12.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.xydz {
	height: 264px;
	width: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	background-image: url(images/sds13.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.wxad {
	height: 30px;
	width: 992px;
	background-image: url(images/ad_02.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	padding-top: 10px;
}
.fxmc3 ul li {
	float: left;
	width: 110px;
	list-style-type: none;
	font-size: 14px;
	background-color: #EFEFEF;
	height: 30px;
	text-align: center;
	line-height: 30px;
	margin-right: 20px;
	border: 1px solid #E4E4E4;
}
.fxmc3 ul li :hover{
	float: left;
	width: 110px;
	list-style-type: none;
	font-size: 14px;
	background-color: #DE0D0D;
	height: 30px;
	text-align: center;
	line-height: 30px;
	margin-right: 20px;
	border: 1px solid #E4E4E4;
	color: #FFF;
}
.fxmc3 ul {
	margin-top: 10px;
}

.fxmc3 ul li a {
	color: #666;
	text-decoration: none;
	width: 110px;
}
